 .u-section-1 {
  background-image: url("images/sitodefshutterstock_1633521628.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 749px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 3rem;
  margin: 120px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 286px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 88px 0 24px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 174px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.8125rem;
  margin: 46px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 174px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 21px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: none;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 71px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 88px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 571px;
}

.u-section-3 .u-group-1 {
  min-height: 399px;
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -71px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 486px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-weight: 600;
  font-size: 1.25rem;
  margin: 96px 1px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 486px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 20px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-weight: 600;
  font-size: 1.25rem;
  margin: 95px 31px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 63px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 3px;
    margin-left: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 3px;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 448px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.5rem;
  margin: 38px 30px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: none;
  margin: 43px auto 0 30px;
  padding: 12px 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 85px;
}

.u-section-4 .u-text-2 {
  text-align: left;
  font-weight: 600;
  line-height: 2;
  font-size: 1.25rem;
  margin: 38px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 33px;
}

.u-section-5 .u-image-1 {
  min-height: 595px;
  background-image: url("images/41454229_2107231332642861_2774066651467874304_n1.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-5 .u-group-1 {
  min-height: 339px;
  width: 421px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 103px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-5 .u-text-1 {
  margin: 35px 0 0;
}

.u-section-5 .u-text-2 {
  text-align: left;
  line-height: 2;
  font-weight: 600;
  font-size: 1.25rem;
  margin: 26px 3px 0 18px;
}

.u-section-5 .u-image-2 {
  min-height: 595px;
  background-image: url("images/75580329_2795948433771144_8289025648484155392_n.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 537px;
  background-image: url("images/69765530_2654817831217539_4555779120625090560_n.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 537px;
  background-image: url("images/36866247_2009901579042504_5865902982385631232_n.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-5 .u-image-1 {
    min-height: 491px;
  }

  .u-section-5 .u-image-2 {
    min-height: 491px;
  }

  .u-section-5 .u-image-3 {
    min-height: 443px;
  }

  .u-section-5 .u-image-4 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-5 .u-image-1 {
    min-height: 568px;
  }

  .u-section-5 .u-group-1 {
    min-height: 385px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 376px;
  }

  .u-section-5 .u-image-3 {
    min-height: 339px;
  }

  .u-section-5 .u-image-4 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2224px;
  }

  .u-section-5 .u-image-1 {
    min-height: 555px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    width: 439px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-right: -13px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 23px;
    margin-right: 75px;
    margin-left: 33px;
  }

  .u-section-5 .u-image-2 {
    min-height: 564px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 509px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 509px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-5 .u-image-1 {
    min-height: 349px;
  }

  .u-section-5 .u-group-1 {
    min-height: 252px;
    width: 290px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-5 .u-text-2 {
    width: 225px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 355px;
  }

  .u-section-5 .u-image-3 {
    min-height: 320px;
  }

  .u-section-5 .u-image-4 {
    min-height: 320px;
  }
} .u-section-6 {
  min-height: 627px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.5rem;
  margin: 20px auto 0 calc(((100% - 1140px) / 2) + 454px);
}

.u-section-6 .u-map-1 {
  height: 543px;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 374px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 31px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 808px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 667px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.5rem;
  line-height: 1.4;
  margin: 0;
}

.u-section-7 .u-form-1 {
  height: 393px;
  width: 495px;
  margin: 30px 0 0;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  width: 100%;
  border-style: none;
  padding: 9px 0 11px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 667px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-7 .u-image-1 {
  width: 256px;
  height: 256px;
  background-image: url("images/sitodefshutterstock_2154981693.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 114px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 10px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: italic;
  font-size: 1.375rem;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 103px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-7 .u-form-1 {
    width: 395px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 30px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 285px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 682px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 43px;
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    margin-top: 43px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 23px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 631px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
  }

  .u-section-7 .u-group-1 {
    margin-top: 41px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }
}